

#d-coordinator {
	width: 718px;
	margin:0 auto 15px auto;
	padding-bottom:20px;
	font-size: 12px;
	color: #646464;
	line-height:18px;
	background: url(../img/bg.gif) repeat-y left top;
}

#d-coordinator .clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#d-coordinator .clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

.nav-dc {
	margin-bottom: 25px;
}
.nav-dc li{
	float:left;

}

.box-dcH{
	margin:0 auto 0 auto;
	width: 675px;
	padding:0;
	border:1px solid #e7c9a3;
	background-color: #fff;
	border-bottom:none;
	margin-bottom:-1px;
}
.box-dc{
	margin:0 auto 20px auto;
	width: 635px;
	padding:20px;
	border:1px solid #e7c9a3;
	background-color: #fff;
}

.tac-dc{ text-align: center; }

.box-dc p{ margin-bottom: 18px; }
.box-dc p.mbHalf{ margin-bottom: 9px; }
.box-dc p.mbZero{ margin-bottom: 0; }

.flL-dc{ float:left; }
.flR-dc{ float:right; }

.w233-dc{ width:233px; }
.w249-dc{ width:249px; }
.w356-dc{ width:356px; }
.w365-dc{ width:365px; }
.w386-dc{ width:386px; }
.w400-dc{ width:400px; }
.w434-dc{ width:434px; }

.mb5-dc { margin-bottom: 5px; }
.mb10-dc { margin-bottom: 10px; }
.mb20-dc { margin-bottom: 20px; }
.pb20-dc { padding-bottom: 20px; }

.pt13-dc { padding-top: 13px; }


#box-coord1L{
	float:left;
	width:353px;
}

#box-coord1R{
	float:right;
	width:250px;
}

.box-coord1In{
	background: url(../img/bg-1_3_s1.gif) no-repeat left bottom;
	margin-bottom:10px;
}

.box-coord1In dd{
	margin:0 20px;
}

#box-coord2{
	margin-right: 1px;
	padding:0 20px 20px 20px;
	border:5px solid #ffbf74;
	border-top: none;
	margin-bottom: 10px;
}


#box-coord-common-head{
	margin:0 auto 0 auto;
	width: 677px;
	height:25px;
	background: url(../img/bg-common_1.gif) no-repeat left bottom;
}
#box-coord-common{
	margin:0 auto 20px auto;
	width: 627px;
	padding:0 25px 22px 25px;
	background: url(../img/bg-common_2.gif) no-repeat left bottom;
}

.bg-2_2_1{
	background:#f9ede0 url(../img/bg-2_2_1.gif) no-repeat left bottom;
	padding-bottom: 15px;
}

.bg-2_2 p,
.bg-2_2_1 p{
	padding:10px 15px 5px 20px;
	margin-bottom: 0;
}

.bg-2_2 {
	background: #f9ede0 url(../img/bg-2_2.gif) no-repeat left bottom;
	padding-bottom: 15px;
	margin-right: 1px;
}




.waku_a {
	width: 718px;
	margin:0px auto 15px auto;
	padding:0px;
	font-size: 14px;
	color: #ffffff;
	line-height:18px;
	background-color: #8bc000;
}
.waku_b {
	padding:5px 0px 5px 20px;
}


p.back{ /* top back btn */
	background: url(../../common/img/bg_square.gif) no-repeat;
	float: right;
	width: 98px;
	height: 28px;
	padding: 5px 5px 0 0;
	margin-right: 15px;
}

p.back a{
	margin: 0 0 0 9px;
	padding: 0 0 0 13px;
}



